body.address #main-wrapper {
	background: #fff !important;
}
.show-alternate {
	font-size: 15px;
	line-height: 20px;
	color: #2f80ed;
}
.alternate-mobile-wrapper {
	justify-content: space-between;
	cursor: pointer;
}
.new_address {
	width: 34%;
	box-shadow: 0 0 15px 0 #1d000052;
	padding: 22px;
	margin: 14px auto;
	border-radius: 10px;
}
.new_address .input-wrapper {
	position: relative;
	display: block !important;
}
.new_address p {
	font-size: 18px;
	color: #1d1d1d;
	font-family: "Poppins";
	font-weight: 500;
}
.new_address .input-wrapper span {
	position: absolute;
	left: 0;
	top: 17px;
	transform: translateY(-50%);
	padding: 0 5px;
	color: #bdbdbd !important;
}
.new_address .input-wrapper input {
	padding-left: 25px;
	border: 1px solid #ccc;
	border-radius: 0 4px 4px 0;
}
.login_btn {
	border-radius: 5px;
	width: 100%;
	margin-top: 20px;
	background: #f58220;
	color: #fff;
	border: 0;
	padding: 10px;
	font-size: 14px;
}
.new_address label {
	margin-top: 6px !important;
	display: block;
	font-family: "Poppins";
	font-weight: 500;
	color: #494949;
	font-size: 14px;
}
.new_address input[type="text"], .new_address input[type="email"] {
	margin-top: 10px !important;
	font-size: 13px;
	border: 1px solid #bdbdbd;
	color: #000;
	height: 34px;
	display: block;
	width: 100%;
	border-radius: 3px;
	padding: 10px;
}
.input-wrapper input {
	padding: 8px 43px !important;
}
.citySelect-dropdown {
	position: relative;
	background-color: #fff;
	border-radius: 3px;
	margin-top: 10px;
}
.citySelect-dropdown select {
	font-size: 14px;
	font-weight: 400;
	width: 100%;
	color: #000;
	padding: 8px 24px 8px 10px;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	line-height: 15px;
	border: 1px solid #bdbdbd;
}
.citySelect-dropdown select:active,
.citySelect-dropdown select:focus {
	outline: 0;
	box-shadow: none;
}
label.error {
	color: red;
}
select {
	appearance: none;
	background-image: linear-gradient(45deg, transparent 50%, #aaa 50%),
		linear-gradient(135deg, #aaa 50%, transparent 50%),
		linear-gradient(to right, #aaa, #aaa) !important;
	background-position: calc(100% - 20px) calc(1em + 2px),
		calc(100% - 13px) calc(1em + 2px), calc(100% - 2.5em) 0.5em !important;
	background-size: 4px 6px, 7px 5px, 0 1.3em !important;
	background-repeat: no-repeat !important;
}
#stepOpen select {
	background-position: calc(100% - 20px) calc(1em + -4px),
		calc(100% - 13px) calc(1em + -4px), calc(100% - 2.5em) 0.5em !important;
}
select#selectCity {
	background-image: none !important;
}
.addProof select {
	background-image: none;
}
.new_address .citySelect-dropdown {
	margin-top: 10px !important;
}
ol.progtrckr {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 500px;
	margin: auto;
	background: #442c8c;
	padding: 0 24px 32px;
	border-radius: 10px;
	text-align: center;
	font-family: "Poppins";
}
ol.progtrckr li {
	display: inline-block;
	text-align: center;
	line-height: 15px;
	margin-right: -15px;
}
ol.progtrckr[data-progtrckr-steps="5"] li {
	width: 20%;
	position: relative;
}
ol.progtrckr li.progtrckr-done {
	color: #fff;
	border-bottom: 4px solid #48a513;
	font-size: 10px;
}
ol.progtrckr li.progtrckr-todo {
	color: silver;
	border-bottom: 4px solid #fff;
	font-size: 10px;
}
ol.progtrckr li.progtrckr-pending {
	color: silver;
	border-bottom: 4px solid #fff;
	font-size: 10px;
}
.progtrckr span {
	position: relative;
	left: -41px;
	top: 32px;
	    color: #fff;
}
.progtrckr li:last-child span {
	left: -5px;
}
ol.progtrckr li:after {
	content: "\00a0\00a0";
}
ol.progtrckr li:before {
	position: relative;
	bottom: -10px;
	float: left;
	left: 0;
	line-height: 16px;
}
ol.progtrckr[data-progtrckr-steps="5"] li:last-child {
	width: 0;
}
ol.progtrckr li.progtrckr-done:before {
	content: "\2713";
	color: #fff;
	background-color: #48a513;
	height: 16px;
	width: 16px;
	border: none;
	border-radius: 2.2em;
	position: absolute;
}
ol.progtrckr li.progtrckr-todo:before {
	content: " ";
	color: silver;
	background-color: #fff;
	font-size: 12px;
	bottom: -9px;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	border: 3px solid #48a513;
	position: absolute;
}
ol.progtrckr li.progtrckr-pending:before {
	content: " ";
	color: silver;
	background-color: #fff;
	font-size: 12px;
	bottom: -9px;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	border: 0;
	position: absolute;
}
ol.progtrckr li.progtrckr-survey {
	color: #fff;
	border-bottom: 4px solid #fff;
	font-size: 10px;
}
ol.progtrckr li.progtrckr-survey:before {
	content: " ";
	background-color: #48a513;
	font-size: 12px;
	bottom: -10px;
	height: 13px;
	width: 12px;
	border-radius: 50%;
	border: 1px solid #48a513;
	left: -2px;
}
.feedback_new {
	width: 500px;
	box-shadow: 0 0 15px 0 #1d000052;
	padding: 22px;
	margin: 14px auto;
	border-radius: 10px;
	background: #fff;
}
.survey_feedback {
	background: #fff;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 15px;
	border: 1px solid #e0e0e0;
}
.survey_feedback:last-child {
	margin-bottom: 0;
}
.b_rad_survey {
	display: flex;
	justify-content: flex-start;
	padding: 10px 0;
}
.b_rad_survey input {
	margin-right: 10px;
	font-family: "Poppins";
}
.b_rad_survey label {
	color: #828282;
}
.survey_feedback p {
	font-family: "Poppins";
	color: #494949;
	font-size: 16px;
	font-weight: 500;
}
input:checked + label {
	border: none;
	color: #442c8c;
	font-weight: 500;
}
input:checked {
	accent-color: #442c8c;
}
.survey_feedback.selected {
	background-color: #f0ebfe;
}
.feedback_text h3 {
	color: #48a513;
	font-size: 22px;
	font-family: "Poppins";
	margin-bottom: 9px;
	font-weight: 500;
}
.feedback_text {
	margin-bottom: 10px;
}
.feedback_text p {
	color: #828282;
	font-size: 14px;
}
.feedback_new .login_btn {
	margin-top: 5px !important;
}
section.thanks_wrapper {
	width: 48%;
	padding: 20px 45px;
	border-radius: 10px;
	box-shadow: 0 0 15px 0 #1d000052;
	font-family: "Poppins";
	margin: 21px auto;
}
.thanks_wrapper p {
	font-size: 16px;
	font-weight: 400;
	color: #828282;
}
.ord_detailsWrapper {
	padding: 16px 18px;
	background: #f2f2f2;
	border-radius: 5px;
}
.order_details {
	display: flex;
	justify-content: space-between;
}
.right_details {
	width: 50%;
	color: #828282;
	padding: 6px;
	font-size: 14px;
}
.left_details {
	width: 50%;
	font-weight: 500;
	padding: 6px;
	color: #494949;
	font-size: 14px;
}
.color_green {
	color: #45a90c !important;
	font-weight: 500 !important;
}
.thanks_text {
	font-size: 28px !important;
	margin-bottom: 10px;
}
.ord_detailsWrapper p {
	color: #442c8c;
	font-size: 14px;
	font-weight: 500;
}
p.dashboard_text {
	font-size: 20px;
	color: #442c8c;
	font-weight: 500;
	margin-top: 20px;
}
.dashboard_text span {
	color: #f58220;
}
.login_btn {
	font-weight: 500;
}
ol.progtrckr li.progtrckr-pending.progtrckr-ekyc:before {
	left: 3px;
}
ol.progtrckr[data-progtrckr-steps="5"] .done_payment {
	width: 14%;
}
ol.progtrckr[data-progtrckr-steps="5"] .progtrckr-survey {
	width: 10%;
}
.ekyc_process .progtrckr li {
	margin-right: -3px !important;
}
.ekyc_prg .done_payment span {
	left: -27px !important;
}
.b_tab label {
	color: #fff !important;
}
@media (min-width: 601px) {
	.address-module {
		margin: 0 auto;
	}
	.address-module {
		background: 0 0 !important;
		border: none !important;
	}
	#address-module .v-application--wrap {
		background: var(--brand-primary-color);
		background-image: url(/assets/images/bg2.png) !important;
	}
	.address-form-desk-wrapper {
		box-shadow: none;
	}
}
@media (max-width: 1024px) {
	ol.progtrckr {
		width: 50%;
	}
}
@media (max-width: 768px) {
	ol.progtrckr {
		width: 80%;
	}
}
@media (max-width: 600px) {
	.new_address {
		width: 100%;
		position: relative;
		margin-top: -6px;
		background: #fff;
	}
	.new_address p {
		font-size: 18px;
	}
	.feedback_new {
		width: 100%;
		position: relative;
		margin-top: -13px;
	}
	ol.progtrckr {
		width: 100%;
	}
	ol.progtrckr li.progtrckr-done:before {
		height: 13px;
		width: 13px;
	}

	ol.progtrckr li:before {
		line-height: 14px;
		bottom: -8px;
	}
    ol.progtrckr li.progtrckr-survey:before {
        bottom: -10px;
    }

	ol.progtrckr li.progtrckr-todo:before {
		height: 13px;
		width: 13px;
	}
	ol.progtrckr li.progtrckr-pending:before {
		height: 13px;
		width: 13px;
	}
	ol.progtrckr[data-progtrckr-steps="5"] li {
		width: 26%;
	}
	.progtrckr span {
		font-size: 8px;
		display: block;
		top: 44px;
		left: -36px;
	}
	section.thanks_wrapper {
		width: 98%;
	}
	ol.progtrckr {
		border-radius: 10px 10px 0 0;
		padding: 0 42px 50px;
	}
	.progtrckr li:last-child span {
		left: 0;
	}
	.ekyc_process ol.progtrckr {
		border-radius: 10px 10px 0 0;
		padding: 0 20px 50px;
		padding-left: 0 !important;
	}
	.ekyc_process ol.progtrckr[data-progtrckr-steps="5"] li {
		width: 18%;
	}
	ol.progtrckr[data-progtrckr-steps="5"] .done_payment {
		width: 14% !important;
	}
	ol.progtrckr[data-progtrckr-steps="5"] .progtrckr-survey {
		width: 10% !important;
	}
	ol.progtrckr li.progtrckr-survey {
		position: relative;
	}
	.ekyc_process ol.progtrckr[data-progtrckr-steps="5"] li:last-child {
		width: 0 !important;
	}
	ol.progtrckr .progtrckr-ekyc:before {
		bottom: -28px !important;
		left: 1px;
	}
	.review_proccess ol.progtrckr .progtrckr-ekyc:before {
		bottom: -17px !important;
		left: 1px;
	}
	.ekyc_process ol.progtrckr {
		width: 100%;
	}
	.ekyc_process .progtrckr span {
		left: -21px;
	}
	.email_tracker ol.progtrckr {
		padding: 0 47px 29px 36px;
	}
}
@media(max-width: 370px){
	section.thanks_wrapper {
		width: 100%;
		padding: 20px 15px;
	}
	.thanks_text {
		font-size: 20px !important;
	}
	.left_details {
		font-size: 12px;
	}
	.right_details {
		font-size: 12px;
	}	
	p.dashboard_text {
		font-size: 16px;
	}	
}
@media (max-width: 320px) {
	ol.progtrckr[data-progtrckr-steps="5"] li {
		width: 23%;
	}
	.ekyc_process ol.progtrckr[data-progtrckr-steps="5"] li {
		width: 22%;
	}
}
